/**
 * Tab
 */
.c-tab {
  display: none;
  background-color: #fff;
  text-align: center;
}

.c-tab.is-active {
  display: block;
}

.c-tab__content {
  padding: 30px 15px;
  text-align: left;
}
.c-tabs-nav {
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
}

.c-tabs-nav__link {
  padding: 7px 30px;
  color: #555;
  background-color: #ccc;
  text-align: center;
  transition: color 0.3s;
  flex-grow: 1;
}

.c-tabs-nav__link:last-child {
  margin-right: 0;
}

.c-tabs-nav__link:hover {
}

.c-tabs-nav__link.is-active {
  background-color: #fff;
}

.c-tabs-nav__link i,
.c-tabs-nav__link span {
  margin: 0;
  padding: 0;
  line-height: 1;
}

.c-tabs-nav__link i {
  font-size: 18px;
}

.c-tabs-nav__link span {
  display: none;
  font-size: 18px;
}

@media all and (min-width: 720px) {
  .c-tabs-nav__link i {
    margin-bottom: 12px;
    font-size: 22px;
  }
  .c-tabs-nav__link span {
    display: block;
  }
}

/**
 * Tabs no-js fallback
 */
.c-tabs.no-js .c-tabs-nav {
  display: none;
}

.c-tabs.no-js .c-tab {
  display: block;
  margin-bottom: 1.5rem;
}

.c-tabs.no-js .c-tab:last-child {
  margin-bottom: 0;
}